.tags p{margin:10px 0;background-color:#f2f2f2;width:100%;height:auto;text-align:center;padding:26px;cursor:pointer}.tags p:hover{margin:10px 0;background:-webkit-gradient(linear,left top,right top,from(#fe9365),to(#feb798));background:-o-linear-gradient(left,#fe9365,#feb798);background:linear-gradient(to right,#fe9365,#feb798);width:100%;height:auto;text-align:center;padding:26px;cursor:pointer}.floatp{float:right;margin-left:23px}*{-webkit-box-sizing:border-box;box-sizing:border-box}.column1{float:left;width:60%;padding:10px;height:300px}.column2{float:left;width:40%;padding:10px;height:300px}.row:after{content:"";display:table;clear:both}.row{margin-top:-55px}.more{padding:0 45%}@media screen and (max-width:1000px){.column1{float:left;width:100%;padding:10px;height:300px;}.column2{display:none;float:left;width:30%;padding:10px;height:300px}}
.dropbtn {
    background-color: #3498DB;
    color: white;
    padding: 3px 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
  background-color: #2980B9;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown a:hover {background-color: #ddd;}

.show {display: block;}